<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node40.html" />
<link rel="prev" href="node38.html" />
<link rel="parent" href="node38.html" />
<link rel="next" href="node40.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>11.1 How do I view the list archives?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="11 other common questions"
  href="node38.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="11 other common questions"
  href="node38.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="11.2 what does Mailman"
  href="node40.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node38.html">11 Other common questions</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node38.html">11 Other common questions</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node40.html">11.2 What does Mailman</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION0021110000000000000000">
11.1 How do I view the list archives?</a>
</h2>
If the list has archives, they can be viewed by going to a web page address.
This address usually linked from the list information page and can be found in 
the <span class="mailheader">List-Archive:</span> of every list message unless your list 
administrator has disabled these headers.  (Many mail programs hide the 
<span class="mailheader">List-Archive:</span> mail header, so you may have to tell your 
mail program to allow you to view full headers before you will be able to 
see it.)

<p>
Public archives usually have addresses of the form 
<a class="url" href="http://WEBSERVER/pipermail/LISTNAME/">http://WEBSERVER/pipermail/LISTNAME/</a> and private archives usually
have addresses of the form <a class="url" href="http://WEBSERVER/mailman/private/LISTNAME">http://WEBSERVER/mailman/private/LISTNAME</a>.

<p>
See Section&nbsp;<a href="node9.html#sec:web">3.1</a> for more information on finding the addresses of a
list.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="11 other common questions"
  href="node38.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="11 other common questions"
  href="node38.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="11.2 what does Mailman"
  href="node40.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node38.html">11 Other common questions</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node38.html">11 Other common questions</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node40.html">11.2 What does Mailman</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
